uCANca - Feature #623

Generate state machine transitions priority for Codedesigner export feature

03/06/2017 08:47 PM - Txinto Vaz

Status: Closed Start date: 03/06/2017

Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%

Category: Estimated time: 2.00 hours

Target version: v0.2 Spent time: 0.50 hour

Description

Related issues:

Duplicates uCANca - Bug #278: CodeDesigner transition priority is always unset Rejected 06/16/2016

History

#1 - 03/06/2017 09:36 PM - Txinto Vaz
- Status changed from New to In Progress
- Assignee set to Txinto Vaz

- % Done changed from 0 to 100

#2 - 03/06/2017 09:38 PM - Txinto Vaz

- Status changed from In Progress to Resolved

#3 - 03/06/2017 09:38 PM - Txinto Vaz

- Status changed from Resolved to Closed

#4 - 03/13/2017 10:53 AM - Txinto Vaz

- Duplicates Bug #278: CodeDesigner transition priority is always unset added
